.padding-top-50px{
	padding-top:50px;
}
.padding-bottom-50px{
	padding-bottom: 50px;
}
.caption-35{
  font-size: 35px;
  font-family: europa, sans-serif;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
}
.text-align-center{
	text-align: center;
}
.helpyou{
  background-color: #5A8C98;
  position: relative;
  top: -2px;
}
.blue-triangle{
	width: 100%;
	height: 135px;
	background-image: url('reskin/MaskGroup3@3x.png');
  	background-repeat: no-repeat;
  	background-position: left;
  	position: relative;
  	top: -2px;
}
.blue-triangle2{
	width: 100%;
	height: 135px;
	background-image: url('reskin/Component3-6.svg');
  	background-repeat: no-repeat;
  	background-position: left;
}
.border-box{
	border: 1px solid #3FA9F5;
	height: 100%;
	padding-bottom: 30px;
}
.box-icon{
	position: relative;
    top: -50px;
    background-color: white;
    padding-left: 40px;
    padding-right: 40px;
}
.box-icon2{
	position: relative;
    top: -70px;
    background-color: white;
    padding-left: 40px;
    padding-right: 40px;
    width: 300px;
}

.box-icon3{
  position: relative;
    top: -45px;
    background-color: white;
    padding-left: 10px;
    padding-right: 10px;
    width: 300px;
}

.fix-height-74px{
	height: 74px;
}
.fix-height-25px{
	height: 25px;
}
.fix-height-90px{
	height: 90px;
}

.row.equal-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}
.row.equal-height > [class*='col-'] {
  display: flex;
  flex-direction: column;
}

.button-offset-20px{
	position: relative;
    top: -20px;
}

.grey-white{
	background-image: linear-gradient(white 23.33%, #5A8C98 23.33%, #5A8C98 76.66%, white 76.66%);
  	background-size: 100% 100%;
  	background-repeat: no-repeat;
}

.green-triangle-right{
	background-image: url('reskin/Component3-5.svg');/*Component3-5.svg*/
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 100%;
  height: 380px;
}

.bottom-logo{
	position: relative;
	top: 200px;
}
.margin-top-20px{
	margin-top: 20px;
}

.push-bottom{
	position: absolute;
	bottom: 50px;
}


/*2020-04-30*/
.bg-teal{
   /* background-color: #5A8C98; */
   background-image: linear-gradient(white 23.33%, #5A8C98 23.33%);/*,#5A8C98 76.66%, white 76.66%*/
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.triangle{
  width: 100%;
}
.push-down-40{
  margin-top: 60px;
}
.bottom-logo-2{
  height: 80px;
}

.bottom-20px{
  position: absolute;
  bottom: 20px;
}

.bottom-0px{
  position: absolute;
  bottom: 0px;
}
.px-custom{
  padding: 0 120px!important;
}


/*2020-04-30*/
.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
}


.padding-15rem{
  padding-left: 1.5rem !important;
}
.padding-3rem{
  padding-left: 3rem !important;
}

.subbox-no-border{
  position: relative !important;
  border: unset !important;
  padding-top: unset !important;
  margin-top: unset !important;
}

.bg-teal-2{
   /* background-color: #5A8C98; */
   background-image: linear-gradient(#5A8C98 70%,white 30%);/*,#5A8C98 76.66%, white 76.66%*/
    background-size: 100% 100%;
    background-repeat: no-repeat;
   
}









.customer-logos.slider{
  height: unset!important;
}





.slider {
   height: 900px;
  margin: 20px auto;
  position: relative;
}
.slide1,.slide2,.slide3,.slide4,.slide5,.slide6,.slide7,.slide8 {
  position: absolute;
  width: 100%;
  height: 100%;
}
.slide1 {
  background: url(../img/slide1.png)no-repeat center;
      background-size: 100%;
    animation:fade 20s infinite;
-webkit-animation:fade 20s infinite;

} 
.slide2 {
  background: url(../img/slide2.png)no-repeat center;
      background-size: 100%;
    animation:fade2 20s infinite;
-webkit-animation:fade2 20s infinite;
}
.slide3 {
    background: url(../img/slide3.png)no-repeat center;
      background-size: 100%;
    animation:fade3 20s infinite;
-webkit-animation:fade3 20s infinite;
}

.slide4 {
    background: url(../img/slide4.png)no-repeat center;
      background-size: 100%;
    animation:fade4 20s infinite;
-webkit-animation:fade4 20s infinite;
}
.slide5 {
    background: url(../img/slide5.png)no-repeat center;
      background-size: 100%;
    animation:fade5 20s infinite;
-webkit-animation:fade5 20s infinite;
}
.slide6 {
    background: url(../img/slide6.png)no-repeat center;
      background-size: 100%;
    animation:fade6 20s infinite;
-webkit-animation:fade6 20s infinite;
}
.slide7 {
    background: url(../img/slide7.png)no-repeat center;
      background-size: 100%;
    animation:fade7 20s infinite;
-webkit-animation:fade7 20s infinite;
}
.slide8 {
    background: url(../img/slide8.png)no-repeat center;
      background-size: 100%;
    animation:fade8 20s infinite;
-webkit-animation:fade8 20s infinite;
}

@keyframes fade
{
  0%   {opacity:1}
  12.5% { opacity: 0}
  25% { opacity: 0}
  37.5% { opacity: 0}
  50% { opacity: 0}
  62.5% { opacity: 0}
  75% { opacity: 0}
  87.5% { opacity: 0}
  100% { opacity: 1}
}
@keyframes fade2
{
   0%   {opacity:0}
  12.5% { opacity: 1}
  25% { opacity: 0}
  37.5% { opacity: 0}
  50% { opacity: 0}
  62.5% { opacity: 0}
  75% { opacity: 0}
  87.5% { opacity: 0}
  100% { opacity: 0}
}
@keyframes fade3
{
   0%   {opacity:0}
  12.5% { opacity: 0}
  25% { opacity: 1}
  37.5% { opacity: 0}
  50% { opacity: 0}
  62.5% { opacity: 0}
  75% { opacity: 0}
  87.5% { opacity: 0}
  100% { opacity: 0}
}

@keyframes fade4
{
   0%   {opacity:0}
  12.5% { opacity: 0}
  25% { opacity: 0}
  37.5% { opacity: 1}
  50% { opacity: 0}
  62.5% { opacity: 0}
  75% { opacity: 0}
  87.5% { opacity: 0}
  100% { opacity: 0}
}

@keyframes fade5
{
   0%   {opacity:0}
  12.5% { opacity: 0}
  25% { opacity: 0}
  37.5% { opacity: 0}
  50% { opacity: 1}
  62.5% { opacity: 0}
  75% { opacity: 0}
  87.5% { opacity: 0}
  100% { opacity: 0}
}

@keyframes fade6
{
   0%   {opacity:0}
  12.5% { opacity: 0}
  25% { opacity: 0}
  37.5% { opacity: 0}
  50% { opacity: 0}
  62.5% { opacity: 1}
  75% { opacity: 0}
  87.5% { opacity: 0}
  100% { opacity: 0}
}
@keyframes fade7
{
   0%   {opacity:0}
  12.5% { opacity: 0}
  25% { opacity: 0}
  37.5% { opacity: 0}
  50% { opacity: 0}
  62.5% { opacity: 0}
  75% { opacity: 1}
  87.5% { opacity: 0}
  100% { opacity: 0}
}
@keyframes fade8
{
   0%   {opacity:0}
  12.5% { opacity: 0}
  25% { opacity: 0}
  37.5% { opacity: 0}
  50% { opacity: 0}
  62.5% { opacity: 0}
  75% { opacity: 0}
  87.5% { opacity: 1}
  100% { opacity: 0}
}

.margin-bottom-30px{
  margin-bottom: 30px;
}

.margin-bottom-140px{
  margin-bottom: 50px;
}

.slide-content{
  height: 200px;
}


.modal-dialog {
    position: absolute!important;
    bottom: 0;
    right: 0;
  }